<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus necessita dell'accesso al Bluetooth per poter monitorare i livelli della batteria.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus necessita dell'accesso ai tuoi calendari per poter visualizzare gli eventi.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus necessita dell'accesso alla tua posizione per fornire informazioni sulla città.</string>
</dict>
</plist>
